@charset "UTF-8";
@font-face {
  font-family: 'avenir-light';
  src: url("../fonts/AVENIRLTSTD-LIGHT.eot");
  src: local("Ôÿ║"), url("../fonts/AVENIRLTSTD-LIGHT.ttf") format("truetype"), url("../fonts/AVENIRLTSTD-LIGHT.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'avenir-roman';
  src: url("../fonts/AVENIRLTSTD-ROMAN.eot");
  src: local("Ôÿ║"), url("../fonts/AVENIRLTSTD-ROMAN.ttf") format("truetype"), url("../fonts/AVENIRLTSTD-ROMAN.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'avenir-black';
  src: url("../fonts/AVENIRLTSTD-BLACK.eot");
  src: local("Ôÿ║"), url("../fonts/AVENIRLTSTD-BLACK.ttf") format("truetype"), url("../fonts/AVENIRLTSTD-BLACK.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* @mixin btn($width, $height, $bgcolor, $fontsize, $fontcolor){
	width: $width;
	height: $height;
	background-color: $bgcolor;
	font:{
		family: $black;
		size: $fontsize;
	}
	text:{
		align: center;
		transform: uppercase;
	}
	color: $fontcolor;
	letter-spacing: -0.5px;
	line-height: $height;
	cursor: pointer;
} */
/* line 5, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* *{
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}

::selection{
	background: transparent;
	color: #AE8B91;
}

::-moz-selection{
	background: transparent;
	color: #AE8B91;
} */
/* line 23, ../sass/global.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 29, ../sass/global.scss */
html {
  -webkit-overflow-scrolling: touch;
}

/* line 33, ../sass/global.scss */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #ececec;
  font-family: avenir-roman, Arial, sans-serif;
}

/* line 40, ../sass/global.scss */
section {
  max-width: 1070px;
  width: 100%;
  margin: 0 auto;
  background-color: #FFF;
}

/* line 47, ../sass/global.scss */
.inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
  overflow: hidden;
}

/* line 54, ../sass/global.scss */
img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

/* line 61, ../sass/global.scss */
a {
  text-decoration: none;
  color: #FFF;
}

/* line 66, ../sass/global.scss */
.title {
  margin-bottom: 2%;
}
@media only screen and (max-width: 960px) {
  /* line 66, ../sass/global.scss */
  .title {
    text-align: center;
  }
}

/* line 74, ../sass/global.scss */
h1,
h2,
h3 {
  display: inline-block;
  font-family: avenir-light, Arial, sans-serif;
  text-transform: uppercase;
}

/* line 82, ../sass/global.scss */
h1 {
  font-size: 22px;
}

/* line 86, ../sass/global.scss */
h2 {
  font-size: 18px;
}

/* line 90, ../sass/global.scss */
h3 {
  font-size: 16px;
}
@media only screen and (max-width: 640px) {
  /* line 90, ../sass/global.scss */
  h3 {
    margin-left: 2%;
  }
}

/* line 98, ../sass/global.scss */
h4 {
  font-family: avenir-black, "Arial Black", sans-serif;
  color: #eb651c;
}
@media only screen and (max-width: 960px) {
  /* line 98, ../sass/global.scss */
  h4 {
    display: block;
  }
}

/* line 108, ../sass/global.scss */
h1 strong,
h2 strong,
h3 strong {
  font-family: avenir-black, "Arial Black", sans-serif;
}

/* line 114, ../sass/global.scss */
.info_sub-title {
  display: block;
  margin-top: 10px;
}
@media only screen and (max-width: 640px) {
  /* line 114, ../sass/global.scss */
  .info_sub-title {
    font-size: 14px;
    line-height: 18px;
  }
}

/* line 124, ../sass/global.scss */
sup {
  vertical-align: super !important;
  font-size: smaller !important;
}

/* line 129, ../sass/global.scss */
.slash_h1 {
  font-size: 22px;
  color: #eb651c !important;
}

/* line 135, ../sass/global.scss */
.slash {
  font-family: avenir-black, "Arial Black", sans-serif;
  color: #eb651c !important;
  margin-right: 10px;
}

/* line 141, ../sass/global.scss */
.btn {
  display: inline-block;
  padding: 1.5%;
  color: #FFF;
  font-size: 12px;
  text-transform: uppercase;
  background-color: #eb651c;
  outline: none;
  cursor: pointer;
  border: 0;
}

/* line 153, ../sass/global.scss */
a.btn {
  color: #FFF !important;
}

/* line 157, ../sass/global.scss */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 730px;
  margin: 20px auto;
}

/* line 168, ../sass/global.scss */
section[role="nav"] {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 173, ../sass/global.scss */
nav.nav_top {
  width: 100%;
  height: 30px;
  background-color: #ececec;
  overflow: hidden;
}
@media only screen and (max-width: 1090px) {
  /* line 173, ../sass/global.scss */
  nav.nav_top {
    height: auto;
  }
}

/* line 184, ../sass/global.scss */
nav.nav_top ul {
  width: calc(100% + 40px);
  height: 100%;
}

/* line 189, ../sass/global.scss */
nav.nav_top ul li {
  position: relative;
  float: left;
  height: 100%;
  line-height: 30px;
  padding: 0 2.2%;
  border-right: 2px solid #FFF;
  cursor: pointer;
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
}
@media only screen and (max-width: 1090px) {
  /* line 189, ../sass/global.scss */
  nav.nav_top ul li {
    width: 100%;
    float: none;
    clear: both;
    padding: 5px 10px;
    border: none;
    border-bottom: 1px solid #FFF;
    -moz-transform: skewX(0);
    -ms-transform: skewX(0);
    -webkit-transform: skewX(0);
    transform: skewX(0);
  }
}

/* nav.nav_top ul li:not(.selected){
	@media only screen and (max-width: 1090px){
		height: 0;
		padding: 0;
		border: none;
	}
}

nav.nav_top ul li:not(.selected) a{
	@media only screen and (max-width: 1090px){
		display: none;
	}
}

.selected::before{
	@media only screen and (max-width: 1090px){
		display: inline-block;
		content: '>';
		color: #FFF;
	}
}*/
/* line 234, ../sass/global.scss */
nav.nav_top ul li a {
  display: block;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  -moz-transform: skewX(20deg);
  -ms-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);
}
@media only screen and (max-width: 1090px) {
  /* line 234, ../sass/global.scss */
  nav.nav_top ul li a {
    display: inline-block;
    -moz-transform: skewX(0);
    -ms-transform: skewX(0);
    -webkit-transform: skewX(0);
    transform: skewX(0);
  }
}

/* line 248, ../sass/global.scss */
nav.nav_top ul li .icon_home {
  display: inline-block;
  line-height: 30px;
  width: 14px;
  height: 11px;
  background: url("../images/home.png") no-repeat;
}

/* line 256, ../sass/global.scss */
nav.nav_top ul li:first-child {
  background-color: #ececec;
  margin-left: -0.5%;
  border: none;
}
@media only screen and (max-width: 1090px) {
  /* line 256, ../sass/global.scss */
  nav.nav_top ul li:first-child {
    margin: 0;
  }
}

/* line 266, ../sass/global.scss */
nav.nav_top ul li:hover .icon_home,
nav.nav_top ul li:focus .icon_home {
  background-position: 50% -22px;
}

/* line 271, ../sass/global.scss */
nav.nav_top ul li.active .icon_home {
  background-position: 50% -11px;
}

/*@media only screen and (max-width: 1090px) {
  /* line 275, ../sass/global.scss */
  /*nav.nav_top ul li:first-child::after {
    content: 'Acceuil';
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    margin-left: 10px;
  }
}*/

/* line 286, ../sass/global.scss */
nav.nav_top ul li:hover:first-child::after,
nav.nav_top ul li:focus:first-child::after {
  color: #eb651c;
}

/* line 291, ../sass/global.scss */
nav.nav_top ul li.active:first-child::after {
  color: #FFF;
}

/* line 295, ../sass/global.scss */
nav.nav_top ul li:last-child {
  border: none;
  padding-right: 5%;
}

/* line 300, ../sass/global.scss */
nav.nav_top ul li:hover,
nav.nav_top ul li:focus {
  background-color: #FFF;
}

/* line 305, ../sass/global.scss */
nav.nav_top ul li:hover a,
nav.nav_top ul li:focus a {
  color: #eb651c;
}

/* line 310, ../sass/global.scss */
nav.nav_top ul li.active {
  background-color: #eb651c;
}

/* line 314, ../sass/global.scss */
nav.nav_top ul li.active a {
  color: #FFF;
}

/* line 320, ../sass/global.scss */
.bloc_carte {
  width: 50%;
  height: 100%;
  float: left;
  text-align: center;
}

/* line 327, ../sass/global.scss */
.bloc_carte img {
  margin-top: 20px;
}

/* line 331, ../sass/global.scss */
.text_carte {
  margin-top: 10px;
  display: block;
  color: #000 !important;
}

/* line 337, ../sass/global.scss */
.text_carte strong {
  font-family: avenir-black, "Arial Black", sans-serif;
}

/* line 343, ../sass/global.scss */
section[role="text_avantages"] {
  position: relative;
  min-height: 500px;
  padding: 2% 0;
}
@media only screen and (max-width: 960px) {
  /* line 343, ../sass/global.scss */
  section[role="text_avantages"] {
    min-height: inherit;
    padding: 6% 0;
  }
}

/* line 354, ../sass/global.scss */
.bloc_pub {
  position: absolute;
  top: 40px;
  right: 10px;
}
@media only screen and (max-width: 960px) {
  /* line 354, ../sass/global.scss */
  .bloc_pub {
    display: none;
  }
}

/* line 364, ../sass/global.scss */
.bloc_pub span {
  display: block;
  font-family: avenir-black, "Arial Black", sans-serif;
  margin-bottom: 10px;
}

/* line 370, ../sass/global.scss */
.bloc_carte img {
  width: 130px;
}

/* line 374, ../sass/global.scss */
.push_avantages {
  display: inline-block;
  padding: 3% 6%;
  margin: 0;
  background-color: #ececec;
  text-align: center;
}
@media only screen and (max-width: 960px) {
  /* line 374, ../sass/global.scss */
  .push_avantages {
    display: block;
    margin: 0 auto;
  }
}

/* line 387, ../sass/global.scss */
.push_avantages p {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 0 !important;
}

/* line 393, ../sass/global.scss */
.title_avantages {
  display: block;
  margin-top: 5%;
  margin-bottom: 1%;
}

/* line 399, ../sass/global.scss */
.ml_avantages {
  font-size: 12px;
}

/* line 403, ../sass/global.scss */
.ml_avantages strong {
  font-family: avenir-roman, Arial, sans-serif !important;
  font-weight: bold !important;
}

@media only screen and (max-width: 960px) {
  /* line 408, ../sass/global.scss */
  section[role="text_avantages"] h3 {
    display: block;
  }
}

/* line 415, ../sass/global.scss */
section[role="text_avantages"] strong {
  font-family: avenir-black, "Arial Black", sans-serif;
  color: #000;
}

/* line 420, ../sass/global.scss */
section[role="text_avantages"] a {
  font-family: avenir-black, "Arial Black", sans-serif;
  color: #eb651c;
}

/* line 425, ../sass/global.scss */
section[role="text_avantages"] p {
  width: 70%;
  display: block;
  line-height: 20px;
  margin: 10px 0 30px 0;
}
@media only screen and (max-width: 960px) {
  /* line 425, ../sass/global.scss */
  section[role="text_avantages"] p {
    display: block;
  }
}

/* line 437, ../sass/global.scss */
section[role="text_avantages"] ul {
  padding: 10px 0 30px 0;
}
@media only screen and (max-width: 960px) {
  /* line 437, ../sass/global.scss */
  section[role="text_avantages"] ul {
    margin: 0;
  }
}

/* line 450, ../sass/global.scss */
section[role="text_avantages"] ul li {
  width: 70%;
  margin: 1% 0;
  line-height: 20px;
}
@media only screen and (max-width: 960px) {
  /* line 450, ../sass/global.scss */
  section[role="text_avantages"] ul li {
    margin: 2% 0;
  }
}
@media only screen and (max-width: 640px) {
  /* line 450, ../sass/global.scss */
  section[role="text_avantages"] ul li {
    margin: 6% 0;
    font-size: 15px;
  }
}

/* line 465, ../sass/global.scss */
section[role="text_avantages"] ul li::before {
  content: "-";
  display: inline-block;
  margin-right: 5px;
}

/* line 471, ../sass/global.scss */
section[role="text_avantages"] ul li strong {
  font-family: avenir-black, "Arial Black", sans-serif;
  color: #eb651c;
}

/* line 476, ../sass/global.scss */
.p_avantages {
  line-height: 22px !important;
  padding-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  /* line 476, ../sass/global.scss */
  .p_avantages {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}

/* line 489, ../sass/global.scss */
.content_comc {
  padding: 0 2%;
  background-color: #ececec;
}

/* line 494, ../sass/global.scss */
.bloc_comc::after {
  content: '';
  display: block;
  clear: both;
}

/* line 500, ../sass/global.scss */
.title_comc {
  display: block;
  padding: 3% 0;
}
@media only screen and (max-width: 960px) {
  /* line 500, ../sass/global.scss */
  .title_comc {
    display: block;
    text-align: center;
    padding: 5% 0 5% 10px;
  }
}
@media only screen and (max-width: 640px) {
  /* line 500, ../sass/global.scss */
  .title_comc {
    padding: 6% 0 6% 10px;
  }
}

/* line 515, ../sass/global.scss */
img.comc {
  display: block;
  float: left;
  margin-bottom: 3%;
}

/* line 521, ../sass/global.scss */
.text_comc {
  width: calc(100% - 300px);
  display: block;
  float: right;
  line-height: 22px;
  margin-left: 20px;
  padding-right: 2%;
}

/* line 530, ../sass/global.scss */
.text_comc strong {
  font-family: avenir-black, "Arial Black", sans-serif;
}

/* line 534, ../sass/global.scss */
.search_mag {
  float: right;
  margin-right: 4%;
}

/* line 541, ../sass/global.scss */
input[type="radio"]:not(:checked),
input[type="radio"]:checked,
input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

/* line 549, ../sass/global.scss */
input[type="radio"]:not(:checked) + label,
input[type="radio"]:checked + label,
input[type="checkbox"]:not(:checked) + label,
input[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 5%;
}
@media only screen and (max-width: 960px) {
  /* line 549, ../sass/global.scss */
  input[type="radio"]:not(:checked) + label,
  input[type="radio"]:checked + label,
  input[type="checkbox"]:not(:checked) + label,
  input[type="checkbox"]:checked + label {
    padding-left: 3%;
  }
}
@media only screen and (max-width: 640px) {
  /* line 549, ../sass/global.scss */
  input[type="radio"]:not(:checked) + label,
  input[type="radio"]:checked + label,
  input[type="checkbox"]:not(:checked) + label,
  input[type="checkbox"]:checked + label {
    padding-left: 6%;
  }
}

/* line 565, ../sass/global.scss */
input[type="radio"]:not(:checked) + label:before,
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:after,
input[type="radio"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:before,
input[type="checkbox"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:after,
input[type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
}

/* line 577, ../sass/global.scss */
input[type="radio"]:not(:checked) + label:before,
input[type="radio"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:before,
input[type="checkbox"]:checked + label:before {
  left: 0;
  top: 0;
  width: 14px;
  height: 14px;
  background: transparent;
  border: 2px solid #FFF;
}

/* line 589, ../sass/global.scss */
input[type="radio"]:not(:checked) + label:after,
input[type="radio"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:after,
input[type="checkbox"]:checked + label:after {
  content: '';
  width: 14px;
  height: 14px;
  left: 0;
  top: 0;
  background: url("../images/cross.svg") no-repeat;
}

/* line 601, ../sass/global.scss */
input[type="radio"]:not(:checked) + label:after,
input[type="checkbox"]:not(:checked) + label:after {
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

/* line 607, ../sass/global.scss */
input[type="radio"]:checked + label:after,
input[type="checkbox"]:checked + label:after {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -moz-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

/* line 615, ../sass/global.scss */
section[role="mentions_legales"] {
  padding-top: 20px;
}

/* line 619, ../sass/global.scss */
.ml {
  display: block;
  margin: 0 auto;
  padding: 30px 0;
  font-family: avenir-light, Arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
  text-align: justify;
  color: #646464;
  border-top: 1px solid #c8c8c8;
}

/* line 631, ../sass/global.scss */
.ml span {
  display: block;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
}

/* line 639, ../sass/global.scss */
.ml a {
  text-decoration: underline;
  color: #646464;
}
